{
    "doc": "this is the type of actionability for the reported event",
    "name": "ActionType",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "therapy",
        "therapeutic",
        "prognosis",
        "diagnosis"
    ],
    "type": "enum"
}